ab: abkhazo
az: acerbaixano
ace: Achinese
ach: acoli
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: afrikaans
agq: aghem
ay: aimará
ain: Ainu
ak: akán
akk: Akkadian
bss: Akoose
akz: Alabama
sq: albanés
de: alemán
de_AT: 'alemán de austria'
gsw: 'alemán suízo'
ale: Aleut
arq: 'Algerian Arabic'
de_CH: 'alto alemán suízo'
hsb: 'alto sorabio'
am: amárico
ase: 'American Sign Language'
anp: Angika
njo: 'Ao Naga'
ar: árabe
ar_001: 'árabe estándar moderno'
an: aragonés
arc: arameo
aro: Araona
arp: Arapaho
arw: Arawak
hy: armenio
rup: Aromanian
frp: Arpitan
as: assamés
ast: asturiano
asa: asu
cch: Atsam
av: Avaric
ae: Avestan
awa: Awadhi
bfq: Badaga
ksf: bafia
bfd: Bafut
dsb: 'baixo sorabio'
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: bambara
bax: Bamun
bjn: Banjar
bas: Basaa
ba: baskir
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: bemba
bez: bena
bn: bengalí
bew: Betawi
bho: Bhojpuri
be: bielorruso
bik: Bikol
bin: Bini
my: birmano
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: bodo
bs: bosnio
brh: Brahui
bra: Braj
br: bretón
bug: Buginese
bg: búlgaro
bum: Bulu
bua: Buriat
kea: caboverdiano
ks: cachemir
cad: Caddo
frc: 'Cajun French'
km: cambodiano
yue: Cantonese
cps: Capiznon
car: Carib
kk: casaco
es_ES: castelán
ca: catalán
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
cs: checo
chr: cheroqui
ny: chewa
chy: Cheyenne
chb: Chibcha
qug: 'Chimborazo Highland Quichua'
zh: chinés
zh_Hans: 'chinés simplificado'
zh_Hant: 'chinés tradicional'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
chk: Chuukese
cv: Chuvash
si: cingalés
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
ko: coreano
kw: córnico
co: corso
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
mfe: 'crioulo mauritano'
hr: croata
ckb: 'curdo soraní'
dak: Dakota
dar: Dargwa
dzg: Dazaga
del: Delaware
da: dinamarqués
din: Dinka
dv: divehi
doi: Dogri
dgr: Dogrib
dua: duala
dyu: Dyula
dz: dzongkha
frs: 'Eastern Frisian'
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: embu
egl: Emilian
myv: Erzya
cu: 'eslavo eclesiástico'
sk: eslovaco
sl: esloveno
es: español
es_MX: 'español de México'
es_419: 'español latinoamericano'
eo: esperanto
et: estoniano
eu: éuscaro
ee: ewé
ewo: Ewondo
egy: 'exipcio antigo'
ext: Extremaduran
fan: Fang
fat: Fanti
fo: faroés
hif: 'Fiji Hindi'
fil: filipino
fi: finés
fj: fixiano
nl_BE: flamenco
fon: Fon
gur: Frafra
fr: francés
fr_CA: 'francés canadiano'
fr_CH: 'francés suízo'
fy: frisón
fur: Friulian
ff: Fulah
gaa: ga
gd: 'gaélico escocés'
gag: gagauz
gl: galego
cy: galés
gan: 'Gan Chinese'
lg: ganda
gay: Gayo
gba: Gbaya
gez: Geez
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: grego
grc: 'grego antigo'
kl: groenlandés
gn: guaraní
guz: gusii
gu: guxaratiano
gwi: Gwichʼin
hai: Haida
ht: haitiano
hak: 'Hakka Chinese'
ha: hausa
haw: hawaiano
he: hebreo
hz: Herero
hil: Hiligaynon
hi: hindi
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
nl: holandés
hu: húngaro
hup: Hupa
iba: Iban
efi: ibibio
ibb: Ibibio
ig: ibo
io: Ido
ilo: Iloko
id: indonesio
en: inglés
en_AU: 'inglés australiano'
en_GB: 'inglés británico'
en_CA: 'inglés canadiano'
en_US: 'inglés dos Estados Unidos'
izh: Ingrian
inh: Ingush
ia: interlingua
ie: Interlingue
iu: inuit
ik: Inupiaq
yo: ioruba
ga: irlandés
is: islandés
it: italiano
jam: 'Jamaican Creole English'
kaj: Jju
dyo: jola-fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kab: kabile
kac: Kachin
kgp: Kaingang
kkj: Kako
kln: kalenjin
xal: Kalmyk
kam: kamba
kbl: Kanembu
kn: kannada
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
csb: Kashubian
kaw: Kawi
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
cgg: kiga
ki: kikuyu
kmb: Kimbundu
krj: Kinaray-a
kiu: Kirmanjki
tlh: klingon
bkm: Kom
kv: Komi
koi: 'komi permio'
kg: kongo
kok: konkani
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'koyra chiini'
ses: 'koyraboro senni'
kpe: Kpelle
kri: Krio
kj: Kuanyama
kum: Kumyk
ku: kurdo
kru: Kurukh
kut: Kutenai
nmg: kwasio
lad: Ladino
lah: Lahnda
lkt: lakota
lam: Lamba
lag: langi
lo: laotiano
ltg: Latgalian
la: latín
lzz: Laz
lv: letón
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingala
und: 'lingua descoñecida ou non válida'
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: lituano
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
loz: lozi
lu: luba-katanga
lua: luba-lulua
lui: Luiseno
lun: Lunda
luo: luo
lb: luxemburgués
luy: luyia
mde: Maba
mk: macedonio
jmc: machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: makhuwa-meetto
kde: makonde
ml: malabar
ms: malaio
mg: malgaxe
mt: maltés
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: manx
mi: maorí
arn: mapuche
mr: marathi
chm: Mari
mh: Marshallese
mwr: Marwari
mas: masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: meru
mgo: meta’
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
moh: mohawk
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mn: mongol
ary: 'Moroccan Arabic'
mos: Mossi
mua: mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: n’ko
naq: nama
na: Nauru
nv: Navajo
nd: 'ndebele do norte'
ng: Ndonga
nap: Neapolitan
ne: nepalí
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
frr: 'Northern Frisian'
'no': noruegués
nb: 'noruegués bokmal'
nn: 'noruegués nynorsk'
nov: Novial
nus: nuer
nym: Nyamwezi
nyn: nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: occitano
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: oriya
om: oromo
osa: Osage
os: osetio
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
ps: paxtún
pdc: 'Pennsylvania German'
fa: persa
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: polaco
pnt: Pontic
pt: portugués
pt_BR: 'portugués brasileiro'
pt_PT: 'portugués europeo'
prg: Prussian
pa: punjabi
qu: quechua
quc: quiché
ky: quirguiz
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: romanche
ro: romanés
rom: Romany
rof: rombo
root: Root
rtm: Rotuman
rug: Roviana
rw: ruandés
rn: rundi
ru: ruso
rue: Rusyn
rwk: rwa
sma: 'saami do sur'
smn: 'saami inari'
smj: 'saami lule'
sms: 'saami skolt'
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: samburu
se: 'sami do norte'
sm: samoano
sgs: Samogitian
sad: Sandawe
sg: sango
sbp: sangu
sa: sánscrito
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
zxx: 'sen contido lingüístico'
seh: sena
see: Seneca
sr: serbio
sh: serbocroata
srr: Serer
sei: Seri
nso: 'sesotho sa leboa'
st: sesoto
ksb: shambala
shn: Shan
sn: shona
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: sindhi
den: Slave
xog: soga
sog: Sogdien
so: somalí
su: sondanés
snk: Soninke
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
srn: 'Sranan Tongo'
swc: 'suahili congolés'
sv: sueco
suk: Sukuma
sux: Sumerian
sus: Susu
sw: swahili
ss: swati
syr: Syriac
shi: tachelhit
tl: tagalo
ty: tahitiano
th: tailandés
dav: taita
tly: Talysh
tmh: Tamashek
zgh: 'tamazight de Marrocos estándar'
tzm: 'tamazight marroquí central'
ta: tamil
trv: Taroko
tt: tártaro
twq: tasawaq
tg: taxico
te: telugu
ter: Tereno
teo: teso
tet: tetún
bo: tibetano
tig: Tigre
ti: tigriña
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'tok pisin'
tkl: Tokelau
to: tonganés
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
tn: tswana
tcy: Tulu
tum: tumbuka
aeb: 'Tunisian Arabic'
tr: turco
tk: turcomano
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: Twi
kcg: Tyap
uk: ucraíno
udm: Udmurt
uga: Ugaritic
ug: uigur
umb: Umbundu
ur: urdú
uz: uzbeco
vai: vai
mul: 'varias linguas'
ve: venda
vec: Venetian
vep: Veps
vi: vietnamita
vo: Volapük
vro: Võro
vot: Votic
vun: vunjo
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wo: wólof
wuu: 'Wu Chinese'
ja: xaponés
jv: xavanés
ka: xeorxiano
xh: xhosa
hsn: 'Xiang Chinese'
ts: xitsonga
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
ii: 'yi sichuanés'
yi: yiddish
zap: Zapotec
dje: zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: zulú
zun: Zuni
